/*
 Share Style [
----------------------------------------------------------- */
html { filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
	font-family:Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size:100%;
	min-height: 100%;
	height: 100%;
	margin: 0 auto;
	padding:0 0 0 0px;
	position: relative;
	background: #fff;
	font: 12px/1.6 Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", "MS P ゴシック", 'メイリオ';
 *font-size: small;
 *font: x-small;
}
/* reset */
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:bold;
}
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}
q:before, q:after { content:''; }
abbr, acronym { border:0; }
/* for WinIE6*/
* html body {
	font-size: 75%;
	font-family: Verdana, "MS P ゴシック", sans-serif;
}
/* for WinIE7*/
*:first-child+html body {
	font-size: 75%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}
#semiWrapper {
	width:100%;
	padding: 0;
	margin:0;
}
#semiCon {
	width:100%;
	background:url(../images/bg_con.gif) repeat-y center top;
	margin:0 auto;
	padding: 0 0 20px 0;
}
* {
	margin:0;
	padding:0;
}
h1, h2, h3 {
	font-size:85%;
	font-weight:normal;
	margin:0;
	padding:0;
}
p, li, dt, dl { line-height:160%; }
li { list-style-type:none; }
img {
	border:0;
	padding: 0;
	margin: 0;
}
hr { display:none; }
.clear { clear:both; }
/*
 Link Color [
----------------------------------------------------------- */
a {
	color:#336600;
	outline:none;
	font-family:Arial;
}
a:hover {
	color: #FF3333;
	text-decoration: none;
	outline:none;
	padding: 0;
	margin: 0;
}
.clear { clear:both; }
.cf:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.cf { min-height: 1px; }
* html .cf { height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/ }
.txtC {
	text-align:center;
	margin: 20px 0 0 0;
}
.txtCO {
	text-align:center;
	margin: 0;
}
.txtR {
	text-align:right;
	padding: 30px 45px 0 0;
}
.txtN {
	padding:30px 50px 0;
	font-size: 14px;
}
p { line-height:170%; }
p.txtP01 { padding:20px 0 0 0; }
#footer {
	width:100%;
	height:100px;
	text-align:center;
	padding:20px 0;
	background-color: #151A1D;
}
#footer p {
	font-size: 12px;
	color: #006600;
}
#footer p a {
	color: #336600;
	outline: none;
	text-decoration:none;
}
/*
  title 
----------------------------------------------------------- */
div#semiWrapper div#header {
	width:100%;
	margin:0 auto;
	padding: 0;
	height: auto;
}
div#anchor {
	width:800px;
	margin:0 auto;
	height: 0px;
	position: relative;
}
div#semiWrapper p#semiAnchor {
	position:absolute;
	left: 93px;
	top: 906px;
	width: 344px;
	height: 125px;
	display: block;
}
div#semiWrapper p#semiAnchor a {
	width: 344px;
	height: 125px;
}
div#semiWrapper div#headerImg {
	margin:0 auto;
	height: 569px;
	display: block;
	padding: 0;
	text-align: center;
	background:url(../images/bg_header.jpg) no-repeat center top;
}
div#headerImg p,div#headerImg ul,div#headerImg h1,div#headerImg h2 {
display:none;
}

div#btn01, div#btn02 {
	width:790px;
	height:170px;
	margin:0 auto;
}
/*
 h2
----------------------------------------------------------- */
div#semiCon h2 {
	width:100%;
	margin:0 auto;
	display: block;
	padding: 0;
	text-align:center;
}
div#semiCon h2#title01 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title01.jpg) no-repeat center top;
	height: 150px;
}
div#semiCon h2#title02 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title02.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title03 {
	text-indent:-9999px;
	background: url(../images/title03.jpg) no-repeat top center;
	height: 380px;
	padding: 0;
	display: block;
}
div#semiCon h2#title04 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title04.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title05 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title05.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title06 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title06.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title07 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title07.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title08 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title08.jpg) no-repeat top center;
	height: 130px;
}
div#semiCon h2#title09 {
	text-indent:-9999px;
	padding: 0;
	display: block;
	background: url(../images/title09.jpg) no-repeat top center;
	height: 130px;
}
/*
 buyBtn 
----------------------------------------------------------- */
div#semiWrapper .buyBtn {
	width:725px;
	height: 200px;
	margin:0 auto 30px;
	display: block;
	padding: 0;/*	text-indent:-9999px;
	background:url(../images/btn_on.jpg) no-repeat center top;
*/
}
div#semiWrapper .buyBtn a {
	width:100%;
	margin:0 auto;
	/*	text-indent:-9999px;
	background:url(../images/btn_off.jpg) no-repeat center top;
*/	
	display: block;
	padding: 0;
}
div#semiWrapper .buyBtn a:hover {
	width:100%;
	margin:0 auto;
	display: block;
	padding: 0;
}
/*
 bg 
----------------------------------------------------------- */
#bg01 {
	background:url(../images/txt_opening01.jpg) no-repeat center top;
	height:508px;
	text-indent:-9999px;
}
#bg02 {
	background:url(../images/txt_opening02.jpg) no-repeat center top;
	height:816px;
	text-indent:-9999px;
}
#bg03 {
	background:url(../images/txt_opening03.jpg) no-repeat center top;
	height:201px;
	text-indent:-9999px;
}
#bg04 {
	background:url(../images/txt04.jpg) no-repeat center top;
	height:580px;
	text-indent:-9999px;
}
#bg05 {
	background:url(../images/photo02.jpg) no-repeat 530px 50px;
}
dl.list01 {
	width:760px;
	margin:0 auto 20px;
	border:#cfcfcf double;
	padding: 0 0 10px 0;
}
dl.list01 dt {
	padding:10px 10px 0 10px;
	text-align: center;
	border-bottom: double #E9A43F;
}
dl.list01 dd { padding:10px 10px 5px 30px; 
}
ul#list01 {
	width:100%;
	background:url(../images/txt_list01.gif) no-repeat 20px top;
	height:185px;
	padding: 0 0 25px 0;
}
ul#list01 li { display:none; }
ul#list02 {
	width:100%;
	background:url(../images/list02.jpg) no-repeat 20px top;
	height:468px;
	padding: 0 0 25px 0;
}
ul#list02 li { display:none; }
ul#list03 {
	width:100%;
	background:url(../images/list03.jpg) no-repeat 20px top;
	height:426px;
	padding: 0 0 25px 0;
}
ul#list03 li { display:none; }
ul.bg05 {
	width:100%;
	background:url(../images/txt_list02.gif) no-repeat 20px top;
	height:189px;
	padding: 0 0 25px 0;
}
ul.bg05 li { display:none; }
#bg06 {
	background:url(../images/txt04.jpg) no-repeat center top;
	height:580px;
	text-indent:-9999px;
}
#bg07 {
	background:url(../images/img_banner.jpg) no-repeat center top;
	height:442px;
	text-indent:-9999px;
}
p#p01 {
	position: relative;
	height: 1px;
	padding: 0;
}
p#p01 img{
	position: absolute;
	left: 577px;
	top: -72px;
}
#letter {
	background:url(../images/img_letter.jpg) no-repeat center top;
	height:1350px;
}
#letter p,#letter br {
display:none;}
#btn {
	background:url(../images/bg_btn.gif) repeat-y center top;
}
#bg08 {
	background:url(../images/photo07.jpg) no-repeat 480px 70px;
}
#bg09 {
	background:url(../images/photo08.jpg) no-repeat 480px 70px;
}

/*
 section
----------------------------------------------------------- */
.section01 {
	margin:0 auto;
	line-height:180%;
	display: block;
	padding: 30px 0 0 0;
	width: 820px;
}
.section01 p {
	line-height:2.0em;
	padding: 0 0 25px 20px;
	font-size: 14px;
}
.section02 {
	width:100%;
	margin:0 auto;
	line-height:180%;
	padding: 0;
}
.section02 p { display:none; }
.section03 {
	margin:0 auto;
	line-height:180%;
	display: block;
	padding: 20px 0 0 0;
	width: 900px;
}
.section03s {
	margin:0 auto;
	line-height:180%;
	display: block;
	padding: 20px 0 0 0;
	width: 900px;
}
.section03 p, .section03s p {
	line-height:1.8em;
	padding: 0 0 25px 40px;
	font-size: 14px;
}
.section04 {
	margin:0;
	padding: 0 0;
	width: 100%;
	text-align:center;
}
.section05 {
	margin:0 auto 40px;
	padding: 10px 0 0 0;
	width: 100%;
}
.section05 p, .section06 p {
	line-height:2.3;
	padding: 0 30px 10px;
	font-size: 0.9em;
}
.section06 {
	width:780px;
	margin:20px auto;
	line-height:180%;
	border: #cfcfcf double;
	font-size: 14px;
	padding: 20px 0 0;
}
.section07 {
	width:840px;
	margin:20px auto;
	line-height:180%;
	border: #FEA83E double;
	font-size: 14px;
	padding: 20px 0 0;
}
.section07 p {
	line-height:2.0;
	padding: 0 25px 10px;
	font-size: 1em;
}
.section08 {
	margin:0 auto;
	line-height:180%;
	display: block;
	padding:0;
	width: 820px;
}
.section08 p {
	line-height:2.0em;
	padding: 0 0 25px 20px;
	font-size: 14px;
}
/* text */
p {
	margin:0;
	padding:0;
}
.imgC { text-align:center; }
.imgR {
	margin:0 0 0 0;
	display:block;
	float:right;
}
.imgL {
	margin:10px 10px 0 0;
	display:block;
	float:left;
}
.uri-big {
	font-weight:normal;
	color:#0066CC;
}
.blue-big {
	font-weight:normal;
	color:#0161FF;
}
.black-b-big {
	font-weight:bold;
	font-size:11pt;
	letter-spacing: -0.5px;
}
.black-b-big01 {
	font-size:0.5em;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
}
.black-b-big02 {
	font-size:0.8em;
	line-height: 1.6;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
}
.black-b-big03 {
	font-size:1.1em;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	font-weight: bold;
}
.black-b-big04 {
	font-size:1.5em;
	letter-spacing: -0.8px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	line-height: 1.5;
	font-weight: bold;
}
.black-b-big05 {
	font-size:1.8em;
	letter-spacing: -0.8px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	line-height: 1.6;
}
.black-b-big06 {
	font-size:2em;
	letter-spacing: -0.8px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	line-height: 1.5;
}
.black-b-big07 {
	font-size:2.5em;
	letter-spacing: -0.8px;
}
.black-b-big08 {
	font-size:3.0em;
	letter-spacing: -0.8px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
}
.black-b-big09 {
	font-size:1.3em;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
}
.black-b { font-weight:bold; }
.black-line { text-decoration:underline; }
.small { font-size: 9pt; }
.red { color:#FF0000; }
.yellow { color:#FF9900; }
.green { color:#006633; }
.red-line {
	color:#FF0000;
	text-decoration:underline;
}
.red-b {
	color:#FF0000;
	font-weight:bold;
}
.dashed {
	border-bottom:#ff0033 dashed 1px;
	color: #333333;
}
.ind { padding: 0 0 0 35px; }
